<link rel="shortcut icon" href="/favicon.ico?v=2" />
<!-- begin shortcut icons for hi-res displays -->
<link rel="apple-touch-icon-precomposed" href="/assets/shortcut-icons/apple-touch-icon-57-precomposed.png">
<link rel="apple-touch-icon-precomposed" sizes="72x72" href="/assets/shortcut-icons/apple-touch-icon-72-precomposed.png">
<link rel="apple-touch-icon-precomposed" sizes="114x114" href="/assets/shortcut-icons/apple-touch-icon-114-precomposed.png">
<link rel="apple-touch-icon-precomposed" sizes="144x144" href="/assets/shortcut-icons/apple-touch-icon-144-precomposed.png">
<!-- end shortcut icons for hi-res displays -->
<meta name="application-name" content="Metasploit" />
<meta name="msapplication-starturl" content="/" />
